.info img,
.merit img,
.application img{max-width: 100% !important}




@media(min-width:900px){
    .page_bg{background-color: #fff !important}

    .product{padding: 80px 0}
    .product .side{width: 320px;}
    .product .main{ width:1030px; }

    .product .side ul{width: 280px;display: block;margin-top: 30px;}
    .product .side li{margin-top: 10px;}

    .product .side li .t{height: 70px;line-height:70px;background-color: #e7f0fe;color:#333;font-weight: bold;border-radius: 5px;}
    /*.product .side li .t label::before{content: "";background-color: #666;width: 5px;height: 5px;display: block;position: absolute;margin-top:33px;margin-left: 25px;border-radius: 100%;}*/
    .product .side li .l{display: block;height: 0;overflow: hidden;}
    .product .side dd{height: 50px;line-height: 50px; margin: 10px 0;background-color: #f9f9f9;border-radius: 5px;font-size: 16px;}
    .product .side dd:after{ content: "▷";color:#999;position: relative;width: 10px; height: 10px;line-height:10px;text-align:center;display: block;top: -30px;left: 250px;font-size: 10px;}
    .product .side .current .t{background-color: #00499e !important;color: #fff !important}
    .product .side .current label::before{background-color: #fff !important}
    .product .side .current label:after{content: "-" !important;color: #fff !important}
    .product .side .current .l{height:unset !important;
        webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;-ms-transition:all 0.6s ease;transition:all 0.6s ease;
    }

    .product .side a{text-indent:25px;display: block}
    .product .side label{text-indent:25px;display: block;cursor: pointer}
    .product .side label:after{content: "+";color:#666;position:relative;width:14px;height: 14px;font-size:20px;line-height:10px;text-align:center;display: block;top: -40px;left: 225px;}
    .product .side .active a{color: #00499e;}

    /*.product .side .fixed{position: fixed;top:180px;z-index: 80;width:280px;}*/
    .main  .fixed div{position: fixed;top:100px;z-index: 80;width:1030px;}

    .item div{height: 80px;background-color: #fff;border-bottom: 1px solid #eee;}
    .item ul{display: table}
    .item li{display: table-cell;background-image: url(/dist/image/news/line.png);background-repeat: no-repeat;background-position: right;}
    .item li:last-child{background-image: none !important}
    .item li a{line-height: 79px;padding: 0 40px;display: block;font-size: 22px;}
    .item .active a{color: #00499e;border-bottom: 2px solid #00499e}

    .side_tit,
    .phone_category{display: none}
    .phone_tit{display: none}


    .tit{font-size:22px;color:#666;letter-spacing:4px;text-indent:20px;height:50px;line-height:50px;border-left:5px solid #00499e;display: block;margin:25px 0; background-color: #f9f9f9;}
    .txt{padding: 30px 0;font-size: 18px;line-height: 35px;}

    .close{height: 105px; overflow: hidden;}
    .close::before{content: " ";cursor: pointer;position: absolute;margin-top:20px;z-index: 50;width: 1030px;height:130px;overflow: hidden;
     background: -webkit-linear-gradient(bottom, rgba(255,255,255,1), rgba(255,255,255,0));background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));pointer-events: none;}
    .more_a{text-align: center; color:#00499e;cursor: pointer;position: relative;border-radius:5px; border: 2px solid #00499e;width: 100px;z-index:60;margin:10px auto 0;padding:6px;font-size: 14px}


    .lst{padding:20px 0;min-height:580px;}
    .lst li{display: block;height: 160px;overflow: hidden; margin-bottom: 30px}
    .lst li a{display: table;margin-bottom: 30px;width: 100%}
    .lst li a .pic,
    .lst li a .info{display: table-cell;vertical-align: top;height: 160px;}
    .lst li a .pic{width:260px;padding-right:20px;height: 160px;overflow: hidden;text-align: center;}
    .lst li a .pic img{height: 160px;max-width:260px;}
    .lst li a .info{border-bottom: 1px solid #eee;}
    .lst li a .info::after{content:" ";border-bottom: 1px solid #00499e;width:0;display: block;position: relative;top: 24px;webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
    .lst li:hover .info::after{width: 100% !important;}
    .lst li a .info b{height: 40px;line-height: 40px;font-size: 22px;font-weight: normal;color: #333;overflow: hidden;margin-bottom: 20px;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .lst li a .info label{height: 75px;line-height: 25px;font-size: 16px;color: #999;overflow: hidden;cursor: pointer;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp:3;-webkit-box-orient: vertical;}


    .goods ol{margin-left:30px;}
    .goods ol li{line-height: 50px;font-size: 18px}
    .goods ol li::before{content: "";color:#ffffff;width:16px;height: 16px;border-radius:100%; position: absolute; background-color: #e7f0fe;margin-left: -30px;margin-top: 15px}


    .product_detail{width: 1100px;margin:0 auto;}
    .product_close {position: fixed;right: 20px;top: 20px;}
    .product_close svg{fill: #fff}
    .product_left,.product_right{position: fixed;top:45%;background-color:rgba(255, 255, 255, 1);border-radius:100%;width: 50px;height: 50px;}
    .product_left svg,.product_right svg{position: relative;top:12px}
    .product_left:hover,.product_right:hover{background-color:rgba(255, 255, 255, 0.8);}
    .product_left{left: 20px}
    .product_right{right:20px}
    .product_box{background-color: #fff;border-radius:10px;position: fixed;top: 20px;bottom: 20px;overflow: hidden;
        box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);
    }
    .product_main,
    .product_side{max-height:95%;overflow-x:hidden;}

    .product_main{width: 640px;margin: 25px;padding-right: 20px;text-align: left}
    .product_main img{max-width: 100%;border-radius: 5px;}
    .product_side{width:360px;margin: 25px 25px 25px 0;text-align: left}
    .product_side .p_tit{font-size: 20px;color: #000;line-height: 30px; border-bottom: 1px solid #eee;padding-bottom: 20px;}
    .product_side .p_desc{font-size: 14px;line-height:25px;padding: 20px 0;border-bottom: 1px solid #eee;}
    .product_side .p_pic {width: 358px;overflow: hidden;margin-top: 20px;border: 1px solid #eee;text-align: center;}
    .product_side .p_pic img{max-width: 100%;height: 200px;}
    .product_side .p_pics{padding: 10px 0}
    .product_side .p_pics img{height: 30px;border: 1px solid #eee;padding: 1px; margin-right: 10px;}
    .product_side .active{border: 1px solid #00297f !important}
}


/*Phone*/
@media (max-width:769px){


    html,body{overflow-x: hidden;}

    .product .side{position:fixed;top:0;right: -100%;width: 100%;bottom: 0;background-color: #fff; z-index: 1000;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }

    .side_tit{height: 60px;overflow: hidden;line-height: 60px;}
    .side_tit div{float: left;text-indent: 20px;color: #333;font-weight: bold;}
    .side_tit span{float: right;display: block;height: 60px;width: 60px; overflow: hidden;background-color:#004c9e}
    .side_tit span svg{width: 25px;height: 25px;fill: #fff;display: block;margin:18px;}

    .product_show {right: 0 !important;}

    .product_show ul{display:block !important}
    .product_show li{display: block;}
    .product_show .t{font-weight: bold;color: #15549a;background-color: #e6f0fe;text-indent: 20px}
    .product_show .t label{display:block;height:50px;line-height:50px;font-size: 16px;}
    .product_show .l{padding: 10px 15px;}
    .product_show .l dd{float: left;width:50%;
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        display: -webkit-box;white-space: normal !important;
        text-overflow: ellipsis;
        word-wrap: break-word;
        word-break: break-all;
        -webkit-line-clamp: 1;-webkit-box-orient: vertical;
    }
    .product_show .l dd a{font-size: 14px;color: #666;line-height: 25px;white-space: nowrap;}
    .product_show .active a{color: #00297f !important; }

    .product_show .phone_category{position: fixed;top:0;left: 0;right: 0;background-color: #fff;}




    .phone_category{height:60px;line-height: 60px; left: 0;right: 0;background-color: #fff;box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
    .phone_category div{float: left;text-indent: 25px;color: #333;}
    .phone_category div::before{content: "";width:3px;height:14px;background-color: #00499e;position: absolute;margin-top:24px;margin-left:10px;display: block;}
    .phone_category svg{width:30px;height:30px;fill:#15549a;float: right;margin: 15px}


    .item{display: none}
    .item div{height:50px;background-color: #fff;border-bottom: 1px solid #eee;}
    .item ul{display: table;margin: 0 auto}
    .item li{display: table-cell;background-image: url(/dist/image/news/line.png);background-repeat: no-repeat;background-position: right;}
    .item li:last-child{background-image: none !important}
    .item li a{line-height: 50px;padding: 0 10px;display: block;font-size: 14px;}
    .item .active a{color: #00499e;border-bottom: 2px solid #00499e}

    .product .tit,
    .phone_tit{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;display: block}
    .product .txt,
    .product .goods{margin: 10px 15px;line-height: 30px}

    .close{height: 90px; overflow: hidden;}
    .close::before{content: " ";cursor: pointer;position: absolute;margin-top:20px;z-index: 50;width: 1030px;height: 80px;overflow: hidden;
        background: -webkit-linear-gradient(bottom, rgba(255,255,255,1), rgba(255,255,255,0));background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));pointer-events: none;}
    .more_a{text-align: center;z-index: 60;color:#00499e;cursor: pointer;position: relative;border-radius:5px;border: 2px solid #00499e;width:80px;margin: 0 auto;padding:3px;font-size: 12px;margin-bottom: 10px}



    .lst li{margin: 10px 15px;border-bottom: 1px solid #eee;padding-bottom: 20px}
    .lst ul li:last-child{border: 0 !important}
    .lst li div img{width: 100%;}
    .lst li b{height: 30px;line-height:30px;overflow: hidden;color: #333;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .lst li label{max-height: 50px;line-height:25px;overflow: hidden;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}


    .product_close {position: fixed;right: 0;top: 0;height: 60px;width: 60px;background-color: #004c9e;z-index: 99}
    .product_close svg{fill: #fff}
    .product_close .popup_close{position: absolute;top: 18px;right:18px;}

    .product_detail{position: fixed;top:0;bottom: 0;left: 0;right: 0;background-color: #fff;}

    .product_left,
    .product_right{display: none}
    .product_box{position: fixed;top:0;left: 0;right: 0;bottom: 0;overflow-x: hidden}
    .product_side{padding:0 15px;text-align: left}
    .product_side .p_tit{font-size:18px;color: #000;height: 60px;line-height:60px;
        position: fixed;left:0;right: 0;top: 0;z-index: 80;background-color: #fff;
        text-indent: 15px;
        box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);
    }


    .product_side .p_desc{font-size: 14px;line-height:22px;padding:10px 0;border-bottom: 1px solid #eee;padding-top:80px}
    .product_side .p_pic {width: 358px;overflow: hidden;margin-top: 20px;border: 1px solid #eee;text-align: center;}
    .product_side .p_pic img{max-width: 100%;height: 200px;}
    .product_side .p_pics{padding: 10px 0}
    .product_side .p_pics img{height: 30px;border: 1px solid #eee;padding: 1px; margin-right: 10px;}
    .product_side .active{border: 1px solid #00297f !important}
    .product_main{padding: 0 15px;}
    .product_main img{max-width: 100%;border-radius: 5px;}
}